h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{ color: #A82B02; }
a{ color: #444; font-weight: 300; }
a:focus, a:hover, a:active{ color: #A82B02; outline: none;}
h1{ font: 400 32px/1.2em 'Work Sans', 'Arial', 'sans-serif'; }
h2{ font: 400 28px/1.3em 'Work Sans', 'Arial', 'sans-serif'; }
h3{ font: 400 24px/1.3em 'Work Sans', 'Arial', 'sans-serif'; }
h4{ font: 400 22px/1.3em 'Work Sans', 'Arial', 'sans-serif'; }
h5{ font: 400 20px/1.3em 'Work Sans', 'Arial', 'sans-serif'; }
h6{ font: 400 18px/1.3em 'Work Sans', 'Arial', 'sans-serif'; }
.tag-sidebar h1, .tag-sidebar h2, .tag-sidebar h3, .tag-sidebar h4, .tag-sidebar h5, .tag-sidebar h6{ font-weight: 600; }
h1,h2,h3,h4,h5,h6{ -webkit-font-smoothing: antialiased; }

.sticky-header #main-menu-bar-box { background: #FFFFFF; position: fixed; width: 100%; }
.sticky-header #header-lb { margin-top: 65px; }

#cmg-content-wrapper{ font-family: 'Work Sans', 'Arial', 'sans-serif'; }

.alignleft{ float: left; }

#taxanomy-title{ font: 400 36px/1.3em 'Work Sans', 'Arial'; color: #C73A3E; border-bottom: 2px solid #C73A3E; margin-bottom: 25px; text-transform: uppercase; }

#cmg-head{ height: 157px; }
#long-menu-icon:hover{ opacity: 0.7; }
#cmg-head-menu-bar{ background: #FFF; }
#cmg-related-stories.active{ border-top: 2px solid #C73A3E; }
#cmg-related-stories.active::before{ color: #C73A3E; }
.related-item-wrapper a{ border-bottom: 1px solid #C73A3E; }
.cmg-next-story-title span{ border-bottom: 1px solid #C73A3E; }
.cmg-load-more a{ background: #C73A3E; }

#cmg-tags-title{ border-bottom: 2px solid #C73A3E; }
.cc_logo_svg{ width: 268px; height: 30px; color: #444; }

#cmg-follow-menu a{ background-size: 102px auto; }
.follow-menu a#cmg-search-icon{ background-position: -66px -207px; }
#follow-label:after{ font-size: 6px; }
#search-close{ color: #aaa; }
#search-close:hover{ color: #aaa; }
#search-field{ color: #000; border-bottom: 1px solid #888; }
input#search-field::-webkit-input-placeholder{ color: #aaa; }

#hl-box li .hl-meta{ background: #C73A3E; }
.hl-title{ color: #FFF; font-weight: 300; }

.module-item h2{ font: 400 24px/1.25em 'Work Sans', 'Arial', 'sans-serif'; color: #444; }
.module-item h2 a{ color: #333; }
.module-item h2 a:hover, .module-item p.post-author a:hover{ color: #C73A3E; }

.follow-menu, .nav-wrapper li a{ text-transform: uppercase; font-family: 'Work Sans', 'Arial'; }
.nav-wrapper li:hover{ background: #C73A3E; }

/*Post Page*/
.cmg-head-post-title{ font-family: 'Work Sans', 'Arial'; font-size: 26px; }
.cmg_caret-down{ color: #C73A3E; }

.module-item .cmg-image-link{ margin-bottom: 8px; }

#cmg-content-sidebar h2.widgettitle{ font: 400 28px/1.3em 'Work Sans', 'Arial', 'sans-serif'; color: #C73A3E; }
#signup_email.email_placeholder{ color: #C73A3E; }
.submitbtn{ background: #C73A3E; font: 18px/1.4em 'Work Sans', 'Arial'; }
.cmg_signup_email_icon .cmgicon{ border: 10px solid #C73A3E; background: #C73A3E; color: #FFF; }
.signup_fields{ background: #C73A3E; position: relative; }

#cmg-sidebar-links ul{ background: #535152; }
.cmg-multi-page-nav a, span.nav-icons{ background: #C73A3E; }
.getty.embed.image{ margin: 0 auto; text-align: center; }

#cmg-content-text, #cmg-page-content{ font-size: 17px; line-height: 1.9em; }
#cmg-content-text ul li, #cmg-content-text ol li{ font-size: 17px; line-height: 1.9em; margin-bottom: 10px; }
.entry-content p a, .wp-caption-text a{ font-weight: 400; border-bottom: 1px solid #C73A3E; padding-bottom: 2px; }

/*Gallery*/
.gallery-launch{ font: 20px/1.8em 'Work Sans', 'Arial'; background: #C73A3E; }
.gal-nav-arrows .cmg_angle-right, .gal-nav-arrows .cmg_angle-left, .close-caption:hover{ color: #C73A3E; }
.cmg-gallery-container{ background: transparent url('images/watermark.png') no-repeat center center; }
/*Gallery*/

/* Author Page */
#author-image-label{ font: 400 italic 20px/1.4em 'Work Sans', 'Arial'; text-align: center; background: #C73A3E; }
#author-title-wrapper h1{ font: 400 36px/1.4em 'Work Sans', 'Arial';  }
#author-desc{ border-bottom: 1px solid #C73A3E; }

#author-articles{ color: #C73A3E; border-bottom: 2px solid #C73A3E; font: 300 18px/1.4em 'Arial'; }

/* Author Page */

/*Post Page*/

/* 404 Page */
#cmg-404{ font: 80px/1em 'Work Sans', 'Arial'; }

#r-links{ width: 100%; border-bottom: 1px dotted #666; text-align: center; margin-bottom: 20px; }
#r-links span{ font: 300 34px/1.4em 'Arial'; background: #C73A3E; color: #FFF; padding: 5px 12px 4px; }
#cmg-recommended p a:hover{ color: #C73A3E; }
/*404 Page*/

#cmg-scroll-content-title, #cmg-follow-label{ font: 18px/1.4em 'Work Sans', 'arial', 'sans-serif'; }
#cmg-follow-label{ font-size: 14px; }

#post-rate-level{ background: #535152; }
#cmg_sponsored_video_title.add_border{ border-top-width: 2px; border-top-style: solid; border-top-color: #535152; }

#cmg-page-content h1{ font: 36px/1.3em 'Work Sans', 'Arial', 'sans-serif'; }
#cmg-page-content h1 em{ color: #C73A3E; text-transform: uppercase; }
.contact-form .grunion-field-label{ font: 16px/1.4em 'Work Sans', 'Arial', 'sans-serif'; text-transform: uppercase; }
.contact-form .grunion-field-label span{ font-size: 14px; }
.contact-form #contact-subject-type.select{ font-size: 14px; }
.contact-form .contact-submit .pushbutton-wide{ background: #C73A3E; font: 22px 'Work Sans', 'Arial', 'sans-serif'; }
#cmg-page-content h3{ font: 24px 'Work Sans', 'Arial', 'sans-serif'; }

#cmg-content-text{ font: 18px/1.95em 'Work Sans', 'Arial', 'sans-serif'; -webkit-font-smoothing: antialiased; color: #4a4a4a; }
.module-item p.post-item-excerpt{ font: 300 15px/1.45em 'Work Sans', 'Arial'; };
.module-item p.post-author a{ font-family: 'Work Sans', 'Arial'; }
#cmg-content-meta{ font-family: font-family: 'Work Sans', 'Arial'; }

#cmg-share-inline .cmg-share-btn{ float: left; margin-right: 8px; padding: 4px; border-radius: 15px; }

.entry-content p a, .entry-content > h2 a, .entry-content > h3 a, .entry-content > h4 a, .entry-content > h5 a, .entry-content > h6 a{ font-weight: 400; border-bottom: 2px solid #C73A3E; padding-bottom: 2px; }
.entry-content p a:hover, .entry-content > h2 a:hover, .entry-content > h3 a:hover, .entry-content > h4 a:hover, .entry-content > h5 a:hover, .entry-content > h6 a:hover, .wp-caption-text a:hover{ color: #444; background: rgba(199,58,62,0.1); border-bottom: 2px solid rgba(199,58,62,0.2); }
#cmg-content-text blockquote p{ border-left: 2px solid #C73A3E; }
#cmg-content-text p, #cmg-page-content p{ margin-bottom: 33px; }
.cmg-rich-link h3 a{ color: #C73A3E; }

.cmg-multi-page-nav a{ background: #C73A3E; }

#cmg-nl-signup{ display: block; }

#cmg-body.post.tag-sidebar span.cmg-post-meta-info{ font-size: 12px; }

.sticky-header #cmg-head-box{ position: fixed; background: #FFF; left: 0; right: 0; }
.sticky-header #cmg-head-box.for-transform{	-webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -ms-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; }
#head-ad-timer{	display: block; text-align: center; font-family: 'Arial'; font-size: 12px; color: #888; }
.for-transform #head-ad-timer::before{ content: 'Advertisement : ' }

#cmg-body .cnx-main-container{ margin: 0 auto 15px; }

.media-layout #cmg-head.sticky-header{ height: 40px; }

#cmg-footer-adh-wrapper.full-naol, #cmg-footer-adh-wrapper.gal-naol{ display: none; }

.pbs__player_box[data-pbs-position="sticky"] .pbs__player {
	top: 110px !important;
}

@media screen and (min-width:680px){	
	#cmg-meta-left span{ margin-top: 1px; }
	.cmg-rich-link h3{ font-size: 18px; max-height: none; }
}

@media screen and (min-width:768px){
	#cmg-head{ height: 363px; }
	#cmg-head.head-onecolumn{ height: auto; }
	.cc_logo_svg{ width: 326px; height: 36px; }
	h1#cmg-content-title{ font-size: 2.75em; }
	#hl-box li .hl-meta{ background: none; }
	#hl-box li .hl-meta a{ border-left: 6px solid #000; padding: 3px 0; }
	.hl-title:before{ content: ' '; position: absolute; bottom: 0; right: -6px; background: #000; }
	.hl-title{ font-size: 30px; line-height: 1.4em; }
	.hl-more{ background: #C73A3E; }
	.hl-more:hover{ background: #A82B02; }
	.hl-more{ -webkit-transition: background 350ms ease; -moz-transition: background 350ms ease; -ms-transition: background 350ms ease; -o-transition: background 350ms ease; transition: background 350ms ease; }
	
	.entry-content p, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content ul, .entry-content blockquote, .entry-content ol, .entry-content hr, .entry-content .cmg-fb-embed, .entry-content .cmg-rich-link, .entry-content .embed-twitter, .entry-content .instagram-media, .entry-content .embed-youtube, .entry-content .embed-spotify{ margin: 0 auto 25px; }
	.box-gallery-lb{ width: auto; margin: 0 auto; height: 90px; overflow: hidden; }
}

@media screen and (min-width:780px){
	.cmg-gallery-image-button{ background: #C73A3E; }
	.cmg-gallery-image-button:before{ font: 26px 'Work Sans', 'Arial'; color: #FFF; }
}

@media screen and (min-width:783px){
	#cmg-follow-menu{ margin: 22px 12px 0 0; }
	#cmg-follow-menu a.cmg-right-menu{ display: inline-block; }	
}

@media screen and (min-width:970px){
	#cmg-follow-menu{ margin: 20px 10px 0 0; }
}

@media screen and (min-width:1024px){
	.entry-content p, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content ul, .entry-content blockquote, .entry-content ol, .entry-content hr, .entry-content .cmg-fb-embed, .entry-content .cmg-rich-link, .entry-content .embed-twitter, .entry-content .instagram-media, .entry-content .embed-youtube, .entry-content .embed-spotify{ margin-left: 0; } 
	
	.media-layout #long-menu-icon, .media-layout #cmg-follow-menu, .media-layout .cmg-logo-wrapper, .media-layout #header-lb{ width: auto; vertical-align: middle; display: table-cell; }
	.media-layout #header-lb .lb-728-only{ margin: 10px 20px; display: block; }
	.media-layout #cmg-head.sticky-header{ height: 110px; }
	.media-layout .cmg-logo-wrapper{ text-align: left; width: 100%; }
	.media-layout #long-menu-icon{ padding-right: 5px; }
	.media-layout #nav-search-form.show{ padding-top: 110px; }
}

@media screen and (min-width:1180px){
	.module-meta{ margin: 0 0 8px 0 }
	#long-module-signup{ color: #C73A3E; font: 700 18px/1.4em 'Work Sans', 'Arial'; }
	
	.email-input{ font: 18px/1.4em 'Arial'; width: 100%; max-width: 515px;}
	.nl-submit{ font: 700 18px/1.4em 'Work Sans', 'Arial'; text-transform: uppercase; border: none; color: #FFF; margin-left: 20px; background: #C73A3E; }
	
	iframe.csci-frame-13263 { left: 0; transform: translateX(5px) translateY(5px); }
}

@media screen and (min-width:1260px){
	.entry-content p, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content ul, .entry-content blockquote, .entry-content ol, .entry-content hr, .entry-content .cmg-fb-embed, .entry-content .cmg-rich-link, .entry-content .embed-twitter, .entry-content .instagram-media, .entry-content .embed-youtube, .entry-content .embed-spotify{ margin: 0 auto 25px; } 
	
	.pbs__player_box[data-pbs-position="sticky"] .pbs__player {
		width: 250px !important;
		height: 141px !important;
		top: inherit !important;
	}
}